<div class="ui grid stackable">
    <div class="sixteen wide column">
    #{common.line-chart chartable: gagalChart, id: "canvasGagal", title: 'Tender Ulang dan Gagal', legend: true, scriptName: 'gagalScript', money: true, xLabel: 'Tahun', yLabel: 'Pagu'/}
    </div>
</div>
<div class="ui divider hidden"></div>

#{set 'anotherScript'}
    #{get 'gagalScript'/}
#{/set}